org.codehaus.groovy.transform.sc.transformers

## Class MethodCallExpressionTransformer

- java.lang.Object
- - org.codehaus.groovy.transform.sc.transformers.MethodCallExpressionTransformer

    public class MethodCallExpressionTransformer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MethodCallExpressionTransformer

    public MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)